/*
Theme Name: AINS2018 
Description: This is the AINS website 2018 update based on the Avada parent themeChild theme for the Avada
Author: Bart Lea
Version: 1.0
Template: Avada
*/

/*
Header Styles (v2)
*/
.fusion-secondary-header.ains-header {
	background-color: rgba(120, 120, 120, 0.6);
	border-style: none;
}

.fusion-secondary-header.ains-header .fusion-contact-info {
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
	letter-spacing: 0.05em;
	font-weight: 400;
	font-family: Raleway, Roboto, Rubrik, PTSansRegular, Arial, Helvetica, sans-serif;
}

.fusion-secondary-header.ains-header a, .fusion-secondary-header.ains-header a:hover
	{
	color: #FFFFFF;
}

/*********************************************************************************************************************/
/* General Styles */
/*********************************************************************************************************************/
#wrapper .post-content h1, #wrapper .post-content h2, #wrapper .post-content h3,
	#wrapper .post-content h4, #wrapper .post-content h5, #wrapper .post-content h6
	{
	color: rgba(216, 35, 101, 1);
	/*padding-top: 0.7em;
	padding-bottom: 0.7em;
	text-transform: uppercase;*/
}

.fusion-main-menu>ul.fusion-menu>li>a, .fusion-is-sticky .fusion-main-menu>ul.fusion-menu>li>a
	{
	color: rgba(216, 35, 101, 1);
}

.fusion-main-menu>ul.fusion-menu>li.fusion-main-menu-sliding-bar>a,
	.fusion-is-sticky .fusion-main-menu>ul.fusion-menu>li.fusion-main-menu-sliding-bar>a
	{
	color: rgba(116, 116, 116, 0.9);
}

/*
Pricing (ains-pricing) styles
*/
.pricing-table-1.full-boxed-pricing.ains-pricing {
	/*background-color: rgba(240, 240, 240, 1);*/
	
}

.pricing-table-1.ains-pricing .list-group .list-group-item,
	.pricing-table-1.ains-pricing .list-group .list-group-item:last-child {
	/*
	border-color: rgba(116, 116, 116, 0.9);
	border-top-color: rgba(116, 116, 116, 0);
	border-bottom-color: rgba(116, 116, 116, 0);
	*/
	text-align: left;
	border-top-style: none;
	border-bottom-style: none;
	line-height: 1.5em;
	padding: 8px 8px 8px 1.6em;
}

/* AINS Pricing Table: Header (2 rows) */
.pricing-table-1.ains-pricing .list-group .list-group-item:nth-child(1)
	{
	padding-top: 1.4em;
}

.pricing-table-1.ains-pricing .list-group .list-group-item:nth-child(1),
	.pricing-table-1.ains-pricing .list-group .list-group-item:nth-child(2), 
	.pricing-table-1.ains-pricing .list-group .list-group-item:nth-child(3), 
	.pricing-table-1.ains-pricing .list-group .list-group-item:nth-child(4)
	{
	/*background-color: rgba(162, 199, 214, 0.26);*/
	background-color: rgba(242, 242, 242, 0.85);
	text-align: center;
}

.pricing-table-1.ains-pricing .list-group .list-group-item:nth-child(1):before,
	.pricing-table-1.ains-pricing .list-group .list-group-item:nth-child(2):before, 
	.pricing-table-1.ains-pricing .list-group .list-group-item:nth-child(3):before, 
	.pricing-table-1.ains-pricing .list-group .list-group-item:nth-child(4):before {
	content: none;
}

.pricing-table-1.ains-pricing .list-group .list-group-item:nth-child(4)
	{
	padding-bottom: 1.4em;
	padding-top: 0.05em;
}

.pricing-table-1.ains-pricing .list-group .list-group-item:nth-child(5)
	{
	padding-top: 1.4em;
}

/*
Tick beofre main elements
*/
.pricing-table-1.ains-pricing .list-group .list-group-item:before {
	content: '\2713';/*Tick*/
	display: inline-block;
	color: rgba(89, 89, 89, 0.6);
	padding: 0 6px 0 0;
}

/* AINS Pricing Table: Footer*/
.pricing-table-1.ains-pricing .list-group .list-group-item:last-child {
	font-style: italic;
	font-size: 0.8em;
	text-align: center;
	padding-top: 1.6em;
	padding-bottom: 1.6em;
}

/*
No checkbox for the last element
.pricing-table-1.ains-pricing .list-group .list-group-item:nth-last-child(2):before
*/
.pricing-table-1.ains-pricing .list-group .list-group-item:nth-last-child(1):before {
	content: none;
}

.pricing-table-1.ains-pricing .list-group .list-group-item sup {
	color: rgba(47, 87, 111, 1);
	font-size: 11px;
	padding-left: 0.65em;
}

.fusion-pricing-table.ains-pricing .panel-body .price .currency,
	.fusion-pricing-table.ains-pricing .panel-body .price .time {
	color: /*rgba(89, 89, 89, 1);*/ rgba(233, 30, 99, 0.9);
	font-weight: 300;
}

.fusion-pricing-table.ains-pricing .panel-body .price .currency {
	font-size: 30px;
	top: -14px;
}

.fusion-pricing-table.ains-pricing .panel-body .price .integer-part {
	font-size: 65px;
}

.fusion-pricing-table.ains-pricing .panel-body .price .decimal-part {
        font-size: 120%;
}


.fusion-pricing-table.ains-pricing .panel-body .price .time {
	font-size: 16px;
	margin-left: -24px;
}

.pricing-table-1.full-boxed-pricing.fusion-pricing-table.ains-pricing .panel-heading
	{
	/*
	background-color: rgba(216, 35, 101, 0.8);
	background-image: linear-gradient(-55deg, rgba(216, 35, 101, 0.9),
		rgba(216, 35, 101, 0.8));
	*/
	color: #FFFFFF;
}

/*Hover*/
.fusion-pricing-table.ains-pricing .panel-wrapper:hover .fusion-panel {
	/*background-color: rgba(216, 35, 101, 0.1);*/
	
}

.pricing-table-1.full-boxed-pricing.fusion-pricing-table.ains-pricing .panel-heading h3,
	#wrapper .post-content .panel-heading h3 {
	color: #FFFFFF;
	line-height: 1.05em;
}

.pricing-table-1.full-boxed-pricing.fusion-pricing-table.ains-pricing .fusion-column:first-child .panel-heading
	{
	/*
	background-color: rgba(216, 35, 101, 0.8);
	*/
	background-color: rgba(128, 192, 214, 0.8);
}

.pricing-table-1.full-boxed-pricing.fusion-pricing-table.ains-pricing .fusion-column:nth-child(2) .panel-heading
	{
	/*
	background-color: rgba(216, 35, 101, 0.9);
	*/
	background-color: rgba(128, 192, 214, 1);
}

.pricing-table-1.full-boxed-pricing.fusion-pricing-table.ains-pricing .fusion-column:nth-child(3) .panel-heading
	{
	/*
	background-color: rgba(216, 35, 101, 0.8);
	*/
	background-color: rgba(128, 192, 214, 0.8);
}

.full-boxed-pricing.fusion-pricing-table.ains-pricing .panel-wrapper .fusion-panel
	{
	/*
	.full-boxed-pricing.fusion-pricing-table.ains-pricing .fusion-panel 
	*/
	border-right-style: solid;
	border-right-width: 1px;
}

.full-boxed-pricing.fusion-pricing-table.ains-pricing .standout .panel-container
	{
	/*box-shadow: none;*/
	
}

/*
*/
.full-boxed-pricing.fusion-pricing-table.ains-pricing .panel-container,
	.full-boxed-pricing.fusion-pricing-table.ains-pricing .standout .panel-container
	{
	padding: 26px;
	background-color: rgba(248, 248, 248, 1);
	background-image: linear-gradient(0deg, rgba(242, 242, 242, 1),
		rgba(254, 254, 254, 1), rgba(254, 254, 254, 1), rgba(242, 242, 242, 1));
}




/*
Fibre Pricing - All Parts
*/

/*Tabs - Fibre*/
.fusion-tabs.clean.ains-wide-tabs .nav-tabs,
.fusion-tabs.ains-wide-tabs {
	background-color: rgba(128, 192, 214, 0.2);
}

/*For fibre 1000*/
.fusion-tabs.clean.ains-wide-tabs.ains-pink .nav-tabs,
.fusion-tabs.ains-wide-tabs.ains-pink {
        background-color: rgba(251, 210, 224, 1);
}


/*
AINS Pricing Table (simplified), removes all inline issues and errors
*/
.ains-pricing-table {
	background-color: rgba(128, 192, 214, 0.4);
}

.ains-pricing-table .ains-pricing-column-3 {
	width: 31%;
	margin: 1% 0.8%;
	float: left;
	padding: 30px;
}

.ains-pricing-table .ains-pricing-column-3 .ains-pricing-content {
	width: 100%;
	border:	1px solid #555555;
	border-color: rgba(85, 85, 85, 0.5);
	background-color: rgba(255, 255, 255, 0.9);
}

.ains-pricing-table .ains-pricing-column-3 .ains-pricing-content.borderless {
        border-style: none;
}

.ains-pricing-table .ains-pricing-column-3 .ains-pricing-content .header {
        background-color: rgba(85, 85, 85, 0.95);
}

#wrapper .ains-pricing-table .ains-pricing-column-3 .ains-pricing-content .header h3, 
.ains-pricing-table .ains-pricing-column-3 .ains-pricing-content .header h3 {
        color: #FFFFFF;
	font-size: 38px;
	font-weight: 200;
	line-height: 85px;
	text-align: center;
	margin: 0;
}

.ains-pricing-table .ains-pricing-column-3 .ains-pricing-content .price {
	color: rgba(128, 192, 214, 1);
	font-weight: 200;
        font-size: 65px;
        line-height: 75px;
        text-align: center;
        margin:	10px 0;
}

/*Price parts*/
.ains-pricing-table .ains-pricing-column-3 .ains-pricing-content .price .currency {
        color: rgba(85, 85, 85, 0.7);
 	font-size: 26px;
        line-height: 26px;
        position: relative;
	top: -30px;
}

/*The actual price amount*/
.ains-pricing-table .ains-pricing-column-3 .ains-pricing-content .price .amount {
	color: rgba(47, 87, 111, 0.9);
}

.ains-pricing-table.ains-pink .ains-pricing-column-3 .ains-pricing-content .price .amount {
        color: rgba(233, 30, 99, 0.9);
}

.ains-pricing-table .ains-pricing-column-3 .ains-pricing-content .price .time {
        color: rgba(85, 85, 85, 0.7);
        font-size: 16px;
        line-height: 16px;
        position: relative;
        font-style: italic;
}

.ains-pricing-table .ains-pricing-column-3 .ains-pricing-content .row, 
.ains-pricing-table .ains-pricing-column-3 .ains-pricing-content .footer {
        color: rgba(85, 85, 85, 1);
 	font-size: 100%;
        line-height: 130%;
        text-align: center;
        margin: 24px auto;
}

/*Pink Footer Button*/
.ains-pricing-table.ains-pink .ains-pricing-column-3 .ains-pricing-content .row .button-default,
.ains-pricing-table.ains-pink .ains-pricing-column-3 .ains-pricing-content .footer .button-default {
        background-color: rgba(233, 30, 99, 1);
}



/*FA Icon*/
.ains-pricing-table .ains-pricing-column-3 .ains-pricing-content .row .fontawesome-icon {
	font-size: 85px;
	color: rgba(128, 192, 214, 1);
	text-align: center;
	padding: 10px;
}

.ains-pricing-table.ains-pink .ains-pricing-column-3 .ains-pricing-content .row .fontawesome-icon {
        color: rgba(233, 30, 99, 0.7);
}




/*
Old Pricing Table - Fibre
Defunct
*/
.full-boxed-pricing.fusion-pricing-table.ains-pricing.fibre-x, 
.full-boxed-pricing.fusion-pricing-table.ains-pricing.fibre-x .panel-container {
	background-color: rgba(128, 192, 214, 0.2);
}

.pricing-table-1.full-boxed-pricing.fusion-pricing-table.ains-pricing.fibre-x .fusion-column .panel-heading
        {
	background-color: rgba(85, 85, 85, 0.8);
}

.pricing-table-1.full-boxed-pricing.fusion-pricing-table.ains-pricing.fibre-x .fusion-column .panel-heading h3
        {
        font-weight: 200;
	font-size: 38px;
}


/*
Modal styles
*/
.contact-form .modal-lg, .nbn-signup .modal-lg {
	width: 780px;
}

.fusion-modal.contact-form h3, .fusion-modal.nbn-signup h3 {
	color: rgba(216, 35, 101, 0.9);
}

/*
Contact From Styling
*/
.wpcf7-form-control.wpcf7-checkbox {
	display: block;
	/*max-width: 500px;*/
	/*width: 500px;*/
}

.wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
	display: inline-block;
	/*width: 160px;*/
	/*padding-left: 2em;*/
}

.wpcf7-form-control.wpcf7-submit, .wpcf7-form input.wpcf7-submit[type=submit] {
	width: 100%;
}

/*AINS Compact Form*/
.wpcf7-form .ains-form-compact .ains-form-row-1, .wpcf7-form .ains-form-compact .ains-form-row-2 {
        margin-bottom: 1.5%;
}

.wpcf7-form .ains-form-compact .ains-form-row-1 .wpcf7-text {
        width:97.5%!important;
        margin-right: 1%;
}

.wpcf7-form .ains-form-compact .ains-form-row-2 .wpcf7-text {
	width:48%!important;
	margin-right: 1%;
}

.wpcf7-form .ains-form-compact .ains-form-row-1 .wpcf7-submit {
        float: right;
        margin-right: 2.8%;
}

.wpcf7-form .ains-form-compact.pink-invert .ains-form-row-1 .wpcf7-submit {
	background-color: rgba(255, 255, 255, 0.7);
	color: #e91e63;
}

.wpcf7-list-item label .annotation {
	padding-left: 1em;
	color: rgba(233, 30, 99, 0.9);
}

.wpcf7-list-item label .annotation.highlight {
	font-weight: bold;
}


/*
NBN Signup Form Styles
*/

.service-plan .wpcf7-list-item {
	display: inline-block;
	width: 20%;
	margin: 0 10% 0 0;
}

.ains-nbnsignup {
	margin: 1em auto;
	width: 85%;
}

#nbn-order-summary {
	/*border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;*/
	margin: 1em auto;
	padding: 0.5em;
	width: 100%;
}

#nbn-order-summary .ains-summary-row {
	padding: 0.2em 0.4em;
	clear: both;
}

#nbn-order-summary .ains-summary-row.title {
	background-color: rgba(0, 0, 0, 0.1);
	color: #555555;
	margin-top: 2em;
	padding: 0.2em 0.2em 0.2em 0.4em;
	font-size: 1.2em;
	font-style: normal;
	font-weight: 400;
}

#nbn-order-summary .ains-summary-row .description {
	float: none;
}

#nbn-order-summary .ains-summary-row .description .note {
	font-style: italic;
	font-size: 0.9em;
	color: rgba(233, 30, 99, 0.7);
}

#nbn-order-summary .ains-summary-row .price {
	float: right;
}

#nbn-order-summary .ains-summary-row.totals {
	margin-bottom: 1.4em;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	font-weight: 700;
}

.ains-nbnsignup .wpcf7-form-control-wrap {
	position: static;
}

.ains-nbnsignup .wpcf7-form-control-wrap.service-address-state, .ains-nbnsignup .wpcf7-form-control-wrap.customer-position, 
.ains-nbnsignup .wpcf7-form-control-wrap.service-address-postcode, .ains-nbnsignup .wpcf7-form-control-wrap.customer-identification {
        float: left;
	width: 50%;
	margin-bottom: 20px;
}

.ains-nbnsignup .wpcf7-form-control-wrap.service-address-state, .ains-nbnsignup .wpcf7-form-control-wrap.customer-position {
	width: 70%;
}

.ains-nbnsignup .wpcf7-form-control-wrap.service-address-postcode, .ains-nbnsignup .wpcf7-form-control-wrap.customer-identification {
	width: 28%;
	margin-left: 2%;
}


.ains-nbnsignup .ains-terms {
	width: 100%;
	padding: 0.5em;
	height: 18em;
	overflow-y: scroll;
	border: 1px solid #EEEEEE;
	font-size: 0.8em;
	background-color: rgba(255, 255, 255, 0.9);
}

.ains-nbnsignup .ains-terms h1, .ains-nbnsignup .ains-terms h2, .ains-nbnsignup .ains-terms h3, .ains-nbnsignup .ains-terms h4, .ains-nbnsignup .ains-terms h5 {
	margin: 0;
	color: #e91e63;
}

.wpcf7-form .ains-nbnsignup input[type="submit"], .wpcf7-form .ains-nbnsignup .wpcf7-submit {
	background: rgba(233, 30, 99, 0.7);
	background-color: rgba(233, 30, 99, 0.7);
	float: right;
}

.wpcf7-form .ains-nbnsignup > div {
	margin-top: 0.8em;
}
